[DATA]
GameData000=o
GameData001=c
GameData002=G
GameData003=·
GameData004=l
GameData005=4
GameData006=÷
GameData007=¶
GameData008=¬
GameData009=þ
GameData010=É
GameData011=n
GameData012=b
GameData013=É
GameData014=F
GameData015=¶
GameData016=m
GameData017=5
GameData018=÷
GameData019=CAVEGA
GameData020=MEFORE
GameData021=VERKKK
GameData022=¶8m’»–
GameData023=¬ô_0Â$Ä
GameData024=þÜêZ’kA
GameData025=n
GameData026=É
GameData027=b
GameData028=É
GameData029=F
GameData030=¶
GameData031=É
GameData032=m
GameData033=5
